
singleton Material(hankB_semi_glass_int)
{
   mapTo = "semi_glass_int";
   diffuseColor[0] = "0.588235 0.588235 0.588235 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_interior)
{
   mapTo = "semi_interior";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_gauges)
{
   mapTo = "semi_gauges";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_frame)
{
   mapTo = "semi_frame";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_cab)
{
   mapTo = "semi_cab";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_engine)
{
   mapTo = "semi_engine";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_mudflap)
{
   mapTo = "semi_mudflap";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_signal_L)
{
   mapTo = "semi_signal_L";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_lights)
{
   mapTo = "semi_lights";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_taillight)
{
   mapTo = "semi_taillight";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_reverselight)
{
   mapTo = "semi_reverselight";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_signal_R)
{
   mapTo = "semi_signal_R";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_highbeam)
{
   mapTo = "semi_highbeam";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_lowbeam)
{
   mapTo = "semi_lowbeam";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_runninglight)
{
   mapTo = "semi_runninglight";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_semi_glass)
{
   mapTo = "semi_glass";
   diffuseColor[0] = "0.478431 0.478431 0.478431 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(hankB_material411SG)
{
   mapTo = "material411SG";
   diffuseColor[0] = "0.996078 0.992157 0.992157 0.008";
   specular[0] = "White";
   specularPower[0] = "8";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   translucent = "0";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   specularMap[0] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
   materialTag1 = "vehicle";
   diffuseMap[1] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   diffuseMap[2] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   normalMap[1] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   normalMap[2] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   specularMap[1] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
   specularMap[2] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
   diffuseColor[1] = "0.996078 0.992157 0.992157 0.8";
   diffuseColor[2] = "0.996078 0.992157 0.992157 0.5";
};

singleton Material(hankB_material711SG)
{
   mapTo = "material711SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/hankB/fuel/HankFuelTank_text.mipmap.dds";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   diffuseMap[1] = "vehicles/hankB/fuel/HankFuelTank_text.mipmap.dds";
   materialTag1 = "vehicle";
   instanceDiffuse[2] = "1";
};

singleton Material(hankB_material011SG)
{
   mapTo = "material011SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = "1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   normalMap[0] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   materialTag1 = "vehicle";
   diffuseMap[1] = "vehicles/hankB/fuel/HankFuelTank_burned.mipmap.dds";
   normalMap[1] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   specularMap[1] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
};

singleton Material(hankB_colortank)
{
   mapTo = "colortank";
   diffuseColor[0] = "White";
   specular[0] = "White";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = "1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   normalMap[0] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   diffuseMap[1] = "vehicles/hankB/color_d.png";
   normalMap[1] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   diffuseMap[2] = "vehicles/hankB/color_c.png";
   diffuseMap[3] = "vehicles/hankB/Hank_r.mipmap.dds";
   materialTag1 = "vehicle";
   normalMap[2] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   normalMap[3] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   specularMap[0] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
   specularMap[1] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
   specularMap[2] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
};

singleton Material(hankB_material0SG)
{
   mapTo = "material0SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = "1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   normalMap[0] = "vehicles/hankB/Hank_n.mipmap.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/hankB/null.dds";
   diffuseMap[1] = "vehicles/hankB/color_d.png";
   normalMap[1] = "vehicles/hankB/Hank_n.mipmap.dds";
   diffuseMap[2] = "vehicles/hankB/color_c.png";
   diffuseMap[3] = "vehicles/hankB/Hank_r.mipmap.dds";
   materialTag1 = "vehicle";
   normalMap[2] = "vehicles/hankB/Hank_n.mipmap.dds";
};

singleton Material(hankB_material1SG)
{
   mapTo = "material1SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/hankB/Hank_cc.mipmap.dds";
   normalMap[0] = "vehicles/hankB/Hank_cn.mipmap.dds";
   specularMap[0] = "vehicles/hankB/Hank_cs.mipmap.dds";
   diffuseMap[1] = "vehicles/hankB/Hank_cr.mipmap.dds";
   normalMap[1] = "vehicles/hankB/Hank_cn.mipmap.dds";
   materialTag1 = "vehicle";
};

singleton Material(hankB_material111SG)
{
   mapTo = "material111SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   normalMap[0] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   specularMap[0] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
   diffuseMap[1] = "vehicles/hankB/fuel/HankFuelTank.mipmap.dds";
   normalMap[1] = "vehicles/hankB/fuel/HankFuelTank_n.mipmap.dds";
   specularMap[1] = "vehicles/hankB/fuel/HankFuelTank_s.mipmap.dds";
};

singleton Material(hankB_material11SG)
{
   mapTo = "material11SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/hankB/Hank_cc.mipmap.dds";
   normalMap[0] = "vehicles/hankB/Hank_cn.mipmap.dds";
   specularMap[0] = "vehicles/hankB/Hank_cs.mipmap.dds";
   diffuseMap[1] = "vehicles/hankB/Hank_cc.mipmap.dds";
   normalMap[1] = "vehicles/hankB/Hank_cn.mipmap.dds";
   specularMap[1] = "vehicles/hankB/Hank_cs.mipmap.dds";
};

singleton Material(hankB_material4SG)
{
   mapTo = "material4SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/hankB/color_d.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   diffuseMap[1] = "vehicles/hankB/color_d.png";
};

singleton Material(hankB_material2SG)
{
   mapTo = "material2SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

   diffuseMap[0] = "vehicles/hankB/gplc.mipmap.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[1] = "vehicles/hankB/gplc.mipmap.dds";
   diffuseMap[2] = "vehicles/hankB/Hank_cr.dds";
   normalMap[0] = "vehicles/hankB/gplc_n.mipmap.dds";
   normalMap[1] = "vehicles/hankB/gplc_n.mipmap.dds";
   normalMap[2] = "vehicles/hankB/gplc_n.mipmap.dds";
   materialTag1 = "vehicle";
};

singleton Material(hankB_material3SG)
{
   mapTo = "material3SG";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/hankB/engine_compartments.mipmap.dds";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/hankB/gplc_n.mipmap.dds";
   diffuseMap[1] = "vehicles/hankB/engine_compartments.mipmap.dds";
   normalMap[1] = "vehicles/hankB/gplc_n.mipmap.dds";
};


singleton Material(hankB_Material252)
{
   mapTo = "Material252";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/hankB/wheel_univers_d.mipmap.dds";
   normalMap[0] = "vehicles/hankB/wheel_univers_n.mipmap.dds";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/hankB/wheel_univers_s.mipmap.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(hankB_semi_glass_dmg)
{
   mapTo = "semi_glass_dmg";
   diffuseColor[0] = "White";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/hankB/color_d.png";
   diffuseMap[1] = "vehicles/hankB/color_d.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};
